Get session name

- « DatabaseObject::getName

- mysql_xdevapi\DocResult »

- PHP Manual
- mysql_xdevapi\DatabaseObject
- Get session name

# DatabaseObject::getSession

(No version information available, might only be in Git)

DatabaseObject::getSession — Get session name

### Description

abstract public mysql_xdevapi\DatabaseObject::getSession(): mysql_xdevapi\Session

Fetch session associated to the database object.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

The Session object.

### Examples

Example #1 mysql_xdevapi\DatabaseObject::getSession() example

    <?php

    $session = $dbObj->getSession();

    ?>